Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1424289 - up-imapproxy: FTBFS in rawhide
Summary: up-imapproxy: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: up-imapproxy
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Chris Adams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 16:36 UTC by Fedora Release Engineering
Modified: 2017-11-28 05:22 UTC (History)
2 users (show)

Fixed In Version: up-imapproxy-1.2.8-0.12.20171022svn14722.fc27 up-imapproxy-1.2.8-0.12.20171022svn14722.el7 up-imapproxy-1.2.8-0.12.20171022svn14722.fc26 up-imapproxy-1.2.8-0.12.20171022svn14722.fc25 up-imapproxy-1.2.8-0.12.20171022svn14722.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-27 21:23:26 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2017-02-17 16:36 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2017-02-17 16:36 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2017-02-17 16:36 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 16:36:01 UTC
Your package up-imapproxy failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17789679

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 16:36:06 UTC
Created attachment 1254143 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 16:36:09 UTC
Created attachment 1254144 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 16:36:11 UTC
Created attachment 1254145 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 12:05:35 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Fedora Update System 2017-10-24 00:50:55 UTC
up-imapproxy-1.2.8-0.12.20171022svn14722.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0e27e6c0ae

Comment 6 Fedora Update System 2017-10-24 00:51:34 UTC
up-imapproxy-1.2.8-0.12.20171022svn14722.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4281b01423

Comment 7 Fedora Update System 2017-10-24 00:52:15 UTC
up-imapproxy-1.2.8-0.12.20171022svn14722.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-333e0f378f

Comment 8 Fedora Update System 2017-10-24 00:52:57 UTC
up-imapproxy-1.2.8-0.12.20171022svn14722.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b4d51971d3

Comment 9 Fedora Update System 2017-10-24 00:53:36 UTC
up-imapproxy-1.2.8-0.12.20171022svn14722.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4380077af0

Comment 10 Fedora Update System 2017-10-25 15:23:50 UTC
up-imapproxy-1.2.8-0.12.20171022svn14722.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0e27e6c0ae

Comment 11 Fedora Update System 2017-10-25 15:59:38 UTC
up-imapproxy-1.2.8-0.12.20171022svn14722.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b4d51971d3

Comment 12 Fedora Update System 2017-10-26 01:10:32 UTC
up-imapproxy-1.2.8-0.12.20171022svn14722.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-333e0f378f

Comment 13 Fedora Update System 2017-10-26 01:31:53 UTC
up-imapproxy-1.2.8-0.12.20171022svn14722.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4281b01423

Comment 14 Fedora Update System 2017-10-26 10:05:03 UTC
up-imapproxy-1.2.8-0.12.20171022svn14722.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4380077af0

Comment 15 Fedora Update System 2017-11-27 21:23:26 UTC
up-imapproxy-1.2.8-0.12.20171022svn14722.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-11-27 22:22:28 UTC
up-imapproxy-1.2.8-0.12.20171022svn14722.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-11-28 00:47:59 UTC
up-imapproxy-1.2.8-0.12.20171022svn14722.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-11-28 04:10:47 UTC
up-imapproxy-1.2.8-0.12.20171022svn14722.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-11-28 05:22:34 UTC
up-imapproxy-1.2.8-0.12.20171022svn14722.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.